@font-face {
    font-family: 'Poppins Medium';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype'), url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype'), url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins Regular';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit SemiBold';
    src: url('../fonts/Outfit-SemiBold.eot');
    src: url('../fonts/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Outfit-SemiBold.woff2') format('woff2'), url('../fonts/Outfit-SemiBold.woff') format('woff'), url('../fonts/Outfit-SemiBold.ttf') format('truetype'), url('../fonts/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Outfit Medium';
    src: url('../fonts/Outfit-Medium.eot');
    src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Outfit-Medium.woff2') format('woff2'), url('../fonts/Outfit-Medium.woff') format('woff'), url('../fonts/Outfit-Medium.ttf') format('truetype'), url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Outfit Regular';
    src: url('../fonts/Outfit-Regular.eot');
    src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Outfit-Regular.woff2') format('woff2'), url('../fonts/Outfit-Regular.woff') format('woff'), url('../fonts/Outfit-Regular.ttf') format('truetype'), url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost Light';
    src: url('../fonts/Jost-Light.eot');
    src: url('../fonts/Jost-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Jost-Light.woff2') format('woff2'), url('../fonts/Jost-Light.woff') format('woff'), url('../fonts/Jost-Light.ttf') format('truetype'), url('../fonts/Jost-Light.svg#Jost-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro Medium';
    src: url('../fonts/SofiaPro-Medium.eot');
    src: url('../fonts/SofiaPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/SofiaPro-Medium.woff2') format('woff2'), url('../fonts/SofiaPro-Medium.woff') format('woff'), url('../fonts/SofiaPro-Medium.ttf') format('truetype'), url('../fonts/SofiaPro-Medium.svg#SofiaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



body {
	font-style: normal;
  	font-stretch: normal;
  	line-height: normal;
  	letter-spacing: normal;
  	-webkit-font-smoothing: antialiased;
  	-moz-font-smoothing: antialiased;
  	-o-font-smoothing: antialiased;
}


a.active, a:focus, button:focus, button.active {
	outline: none;
}
button:focus{
    outline: none !important;
}
a {
	text-decoration: none;
}
.btn:focus {
	box-shadow: none;
}
a:focus, a:hover, a:active {
	outline: 0;
	box-shadow: 0;
}
a:focus, a:hover {
	text-decoration: none;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 {
	margin-bottom: 0;
}
a {
	transition: all ease-in-out 0.5s;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {
	list-style: none;
}
p {
	margin: 0;
}
input:focus, select:focus, textarea:focus {
	outline: none;
}
figure {
	margin: 0;
}
img {
	border-style: none;
	display: inline-block;
	max-width: 100%;
	height: auto;
}


.form-control:focus {
	box-shadow: none;
}

img{
    width: 100%;
    display: inline-block;
}

ul, ol{
    padding: 0;
    margin: 0;
    list-style: none;
}



/* ********  login page css start  ******** */
.wrapper{
    position: relative;
    overflow: hidden;
}

.login-page{
    margin: 0 auto;
    max-width: 375px;
    min-height: 812px;
}

.log-in-bg{
    width: 100%;
    min-height: 272px;
    background-image: url('../images/nostra-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding: 100px 0px;
}

.log-in-box h4{
    font-size: 26px;
    line-height: 36px;
    color: #0372D7;
    margin-bottom: 0px;
    font-family: 'Poppins SemiBold';
}

.log-in-box p{
    font-size: 16px;
    line-height: 22px;
    color: #929292;
    font-family: 'Outfit Regular';
    margin: 16px 0px 28px;
}

.log-in-box{
    padding: 40px 15px 20px;
}

.language-selection {
    margin-bottom: 15px;
    position: relative;
}

.language-selection::after{
    position: absolute;
    content: '';
    background-image: url(../images/drop-icon.svg);
    width: 100%;
    max-width: 13px;
    height: 7.44px;
    background-repeat: no-repeat;
    right: 20px;
    top: 18px;
    z-index: 999;
}

.log-in-box form input:focus{
    box-shadow: none;
    border-color: #D0CCCC ;
}

.login-btn{
    width: 100%;
    height: 50px;
    border-radius: 6px;
    font-size: 16px;
    font-family: 'Poppins Medium';
    background-image: url('../images/lin-in-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.log-in-bg h6{
    font-size: 20px;
    color: #FFFFFF;
    font-family: 'Poppins Medium';
}

.nostra-logo-log-in{
    max-width: 169px;
    width: 100%;
}

#sourceLang{
    width: 100%;
    -webkit-appearance: none;
    height: 44px;
    border: 1px #D0CCCC solid;
    border-radius: 50px;
    padding: 0px 20px 0px 65px;
    position: relative;
    color: #757575;
    font-family: 'Jost Light';
    background-color: #fff;
}

.icon-img{
    position: absolute;
    top: 8px;
    left: 10px;
    height: 30px;
    width: 100%;
    max-width: 50px;
    text-align: center;
    border-right: 1px #DDDDEE solid;
}

select {
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.log-in-box .form-group{
    position: relative;
}

.log-in-box form input{
    width: 100%;
    height: 44px;
    border: 1px #D0CCCC solid;
    border-radius: 50px;
    padding: 0px 20px 0px 65px;
    position: relative;
    color: #757575;
    font-family: 'Jost Light';
}

button {
    /* width: 100%; */
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

.log-in-box-inner{
    min-height: 370px;
}

.forget a{
    font-size: 14px;
    line-height: 20px;
    color: #0372D7;
    font-family: 'Outfit Medium';
}

button:hover {
    background-color: #45a049;
}

.log-in-box .facing-text{
    color: #929292;
    font-size: 16px;
    line-height: 22px;
    font-family: 'Outfit Regular';
    margin-bottom: 0px;
}





/* ********  login page css end  ******** */

/* ********  forgot password page css start  ******** */

.forgot-bg{
    min-height: 272px;
    background-image: url('../images/forget-password-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding: 98px 0px;
}

.forgot-bg h5 {
    font-size: 26px;
    color: #FFFFFF;
    font-family: 'Poppins Medium';
    line-height: 38px;
    margin-bottom: 0;
}


/* ********  forgot password page css end  ******** */

/* ********  verify email page css start  ******** */

.verify-email-bg{
    min-height: 272px;
    background-image: url('../images/verify-email-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding: 98px 0px;
}

.verify-email-bg h5{
    font-size: 26px;
    color: #FFFFFF;
    font-family: 'Poppins Medium';
    line-height: 38px;
    margin-bottom: 0;
}

#form{
    text-align: center;
}

#form input{
    margin: 0 5px;
    text-align: center;
    height: 44px;
    font-size: 18px;
    color: #000000;
    line-height: 17.4px;
    border: solid 1px #D0CCCC;
    outline: none;
    width: 43px;
    transition: all 0.2s ease-in-out;
    border-radius: 8.7px;
    font-family: 'Poppins SemiBold';
}

/* ********  verify email page css end  ******** */


/* ********  create password page css start  ******** */

.craet-password-bg{
    min-height: 272px;
    background-image: url('../images/create-password-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding: 98px 0px;
}

.craet-password-bg h5{
    font-size: 26px;
    color: #FFFFFF;
    font-family: 'Poppins Medium';
    line-height: 38px;
    margin-bottom: 0;
}

/* ********  create password page css end  ******** */


/* ********  contact page css start  ******** */

.contact-logo-top{
    margin: 0 auto;
    max-width: 375px;
    text-align: center;
    padding: 50px 20px 30px;
}

.contact-logo-top .logo{
    width: 100%;
    max-width: 127px;
    margin-bottom: 40px;
    margin-top: 30px;
}

.phone-number-box{
    border: 1px #D0CCCC solid;
    height: 89px;
    border-radius: 8.7px;
    display: flex;
    align-items: center;
    padding: 0px 20px;
}

.phone-number-box img{
    width: 100%;
    max-width: 54px;
    height: 54px;
}

.phone-number-inner h3{
    color: #000000;
    font-size: 18px;
    font-family: 'Poppins Medium';
    margin-bottom: 15px;
}

.phone-number-inner h6{
    font-size: 16px;
    color: #929292;
    font-family: 'Poppins Regular';
    margin-bottom: 0px;
}

.phone-number-inner{
    text-align: left;
    padding-left: 15px;
}

.quick-contact{
    text-align: left;
    padding: 30px 0px;
}

.quick-contact h4{
    font-size: 20px;
    line-height: 28px;
    color: #0372D7;
    font-family: 'Poppins SemiBold';
    margin-bottom: 25px;
    margin-top: 15px;
}

.quick-contact .form-group{
    position: relative;
}

.quick-contact form input{
    height: 41px;
    width: 100%;
    border: 0.93px #D0CCCC solid;
    border-radius: 46.42px;
    padding: 0px 20px 0px 65px;
    position: relative;
    color: #757575;
    font-family: 'Jost Light';
}

.quick-contact form textarea{
    height: 69px;
    width: 100%;
    border: 0.93px #D0CCCC solid;
    border-radius: 36px;
    padding: 9px 20px 0px 65px;
    position: relative;
    color: #757575;
    font-family: 'Jost Light';
}

.quick-contact .form-control:focus{
    border-color: #757575;
    border: 0.93px #D0CCCC solid;
    box-shadow: none;
}

.icon-img-contact {
    position: absolute;
    top: 8px;
    left: 10px;
    height: 30px;
    width: 50px;
    text-align: center;
    border-right: 1px #DDDDEE solid;
}

.email-icon-contact{
    position: absolute;
    top: 8px;
    left: 10px;
    width: 50px;
    text-align: center;
}

.icon-img-contact {
    position: absolute;
    top: 6px;
    left: 10px;
    height: 30px;
    width: 43px;
    text-align: center;
    border-right: 1px #DDDDEE solid;
}

.quick-contact .send-btn{
    background-image: url(../images/lin-in-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 100%;
    font-size: 16px;
    border: none;
    border-radius: 6px;
    padding: 0;
    position: relative;
    color: #FFFFFF;
    font-family: 'Poppins Medium';
    cursor: pointer;
    margin-top: 30px;
}


/* ********  contact page css end  ******** */


/* ********  home page css start  ******** */


.menu-btn-click{
    width: 17.14px;
    height: 15px;
}


.home-text-box img{
    width: 20px;
    height: 14.55px;
    cursor: pointer;
    display: block;
}

.menu-btn-click{
    cursor: pointer;
}

.nostra-logo-white {
    width: 90px !important;
    height: auto !important;
    display: block !important;
}

.home-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 42px;
    box-shadow: 0px 0px 20px 0px #8c8c8c12;
    padding: 0px 20px;
    background-color: #0372D7;
}

.home-text-box{
    display: flex;
    align-items: center;
}

.home-text-box h5{
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 22px;
    color: #000000;
    font-family: 'Outfit SemiBold';
    margin-left: 12px;
    border-left: 1px #DDDDEE solid;
    padding: 2px 0px 2px 10px;
}

.user-box{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 33px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.barackline{
    width: 100%;
    border-top: 1px #DDDDEE solid;
}

.user-left{
    display: flex;
    align-items: center;
}

.user-left img{
    width: 100%;
    max-width: 33px;
    height: 33px;
}

.user-left h5{
    font-size: 16px;
    color: #0372D7;
    margin-bottom: 0;
    font-family: 'Outfit SemiBold';
    margin-left: 12px;
}

.language-btn-right{
    height: 33px;
    width: 55px;
    position: relative;
}

.language-btn-right::after{
    position: absolute;
    content: '';
    background-image: url(../images/drop-icon.svg);
    width: 100%;
    max-width: 13px;
    height: 7.44px;
    background-repeat: no-repeat;
    right: 0px;
    top: 14px;
    z-index: 999;
}
.language-dropdown label {
    position: relative;
    z-index: 2;
}
.language-dropdown label, .language-dropdown ul li {
    display: block;
    width: 50px;
    height: 33px;
    cursor: pointer;
}

.animate, .lang-flag, .lang-list {
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}
.language-dropdown .lang-flag .flag, .language-dropdown .lang-list .lang .flag {
    float: left;
    cursor: pointer;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.language-dropdown .lang-fr .flag {
    background-image: url('../images/france.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    max-width: 32px;
    height: 32px;
}
.language-dropdown ul.lang-list {
    position: relative;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    display: block;
    height: 38px;
    background: #fff;
    padding: 3px 0px;
    cursor: pointer;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.animate{
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;  
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.language-dropdown .lang-us .flag {
    background-image: url('../images/us.svg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    max-width: 32px;
    height: 32px;
    width: 100%;
}
.language-dropdown.open ul.lang-list {
    visibility: visible;
    opacity: 1;
}
.language-dropdown ul.lang-list li.selected {
    display: none;
}

.TabList ul {
    list-style-type: none;
    padding: 0;
    text-align: left;
}

.TabList ul li {
    display: inline-flex;
    margin-bottom: 5px;
}

.TabList ul li.current a {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #0372D7;
    border: 1.5px solid #0372D7;
    padding: 6px 10px;
    font-family: 'Sofia Pro Medium';
}

.TabList ul li a {
    font-size: 12px;
    color: #000000;
    background: #FFFFFF;
    padding: 6px 10px;
    border-radius: 4px;
    border: 1.5px solid #D0CCCC;
    font-family: 'Sofia Pro Medium';
}



.TabList ul li a:hover {
    text-decoration: none;
}

.TabContent.active {
    display: block;
    animation: fadeInUp .6s ease;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
.TabContent {
    display: none;
}

.btn-list{
    margin: 30px 0px 35px;
}

.reporting-head{
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #0372D7;
    font-family: 'Poppins SemiBold';
    margin-bottom: 30px;
}


.reporting-peried {
    width: 100%;
    border: 1px #D0CCCC solid;
    border-radius: 6px;
    min-height: 67px;
    padding: 15px 8px;
    display: flex;
    align-items: center;
    gap: 18px;
    justify-content: space-between;
}

.reporting-date-box{
    border-radius: 6px;
    box-shadow: 0px 0px 11px 0px #8c8c8c1c;
    width: 150px;
    height: 31px;
    display: flex;
    padding: 0px 10px;
    align-items: center;
    justify-content: space-between;
}

.reporting-date-box h4{
    font-size: 14px;
    line-height: 17.4px;
    color: #000000;
    font-family: 'Poppins Medium';
    margin-bottom: 0;
}

.calender{
    max-width: 12.09px;
    height: 11.88px;
    width: 100%;
}

.reporting-date-box h4 span{
    color: #0372D7;
    padding-left: 8px;
}

.graph-box{
    background-color: #E8F4FF;
    border-radius: 5px;
    min-height: 460px;
    margin-top: 20px;
    padding: 20px 0px 20px;
}

.graph-box h5{
    font-size: 14px;
    color: #292929;
    font-family: 'Poppins SemiBold';
    text-align: left;
    margin-bottom: 30px;
    padding-left: 15px;
}

.graph-box img{
    padding-right: 10px;
}

.fund-performance {
    font-size: 15px;
    color: #0372D7;
    font-family: 'Poppins SemiBold';
    line-height: 22px;
    text-align: left;
    margin: 30px 0px 20px;
}

.fund-performance-box{
    border-radius: 8.7px;
    border: 1px #D0CCCC solid;
    height: 83px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 22px;
    margin-bottom: 30px;
}


.initial-account-box{
    width: 158px;
    min-height: 184px;
    border-radius: 8.7px;
    border: 1px #D0CCCC solid;
    position: relative;
}

.initial-account-box{
    padding: 15px 15px;
}

.initial-account-box img{
    max-width: 62px;
    height: 62px;
    width: 100%;
}

.initial-account-box h4{
    font-size: 14px;
    color: #292929;
    font-family: 'Poppins Medium';
    margin: 16px 0px 20px;
}

.initial-account-box h5{
    font-size: 16px;
    font-family: 'Poppins SemiBold';
    margin-bottom: 0px;
}

.initial-account{
    display: flex;
    gap: 30px;
}

.initial-account-bottom{
    margin-bottom: 30px;
}

.performence-box .login-btn {
    margin-top: 35px;
    margin-bottom: 15px;
}

.performence-box h6{
    font-size: 16px;
    color: #292929;
    font-family: 'Poppins SemiBold';
    text-align: left;
    margin-bottom: 20px;
}

.dotted{
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 100% !important;
    max-width: 28px !important;
    height: 3px !important;
    transform: translate(-50%, 0px);
}

.footer{
    width: 100%;
    /* min-height: 192px; */
    background-image: url('../images/footer-bg.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 32px 15px;
}

.performence-box-bottom {
    padding-bottom: 30px;
}

.footer img{
    width: 100%;
    max-width: 119px;
    margin-bottom: 20px;
}

.social-icon{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.social-icon h5{
    font-size: 12px;
    font-family: 'Jost Light';
    color: #fff;
    margin-bottom: 0px;
}

.social-list ul{
    margin: 0;
}

.nostra-logo-white1 {
    width: 90px !important;
    height: auto !important;
    display: block !important;
    margin-left: 12px;
    border-left: 1px #DDDDEE solid;
    padding-left: 12px;
}

.social-list ul li{
    display: inline-block;
}

.social-list ul li a img{
    width: 100%;
    max-width: 18.53px;
    height: 18.53px;
    margin-bottom: 0;
    margin-left: 6px;
}

.social-brackline{
    height: 0.8px;
    background-color: #FFFFFF;
}

.footer p{
    font-size: 12px;
    color: #FFFFFF;
    font-family: 'Jost Light';
    margin-bottom: 0;
}

.contact-logo-top1{
    margin: 0 auto;
    max-width: 375px;
    text-align: center;
    width: 100%;
}

.contact-logo-top-content {
    padding: 0px 15px 20px;
}

.highcharts-background{
    display: none;
}
.highcharts-credits{
    display: none;
}
.highcharts-exporting-group{
    display: none;
}

.highcharts-figure,
.highcharts-data-table table {
  width: 100%;
  padding-right: 10px;
}
.highcharts-title{
    display: none;
}
.highcharts-axis-title{
    display: none;
}

.highcharts-axis-labels .highcharts-yaxis-labels text{
    transform: rotate(-45deg);
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.highcharts-description {
  margin: 0.3rem 10px;
}


@media (max-width: 1024px){
	.login-page {
        margin: 0px auto;
        max-width: 100%;
    }
    
    .contact-logo-top {
            margin: 0 auto;
            max-width: 100%;
            text-align: center;
            padding: 0px 20px 30px;
    }
        
    .contact-logo-top1 {
        margin: 0 auto;
        max-width: 100%;
        text-align: center;
        width: 100%;
    }
}
@media (min-width: 1025px){
	.login-page {
        margin: 0 auto;
        max-width: 375px;
        min-height: 812px;
    }
    
    	.contact-logo-top {
        margin: 0 auto;
        max-width: 375px;
        text-align: center;
        padding: 0px 20px 30px;
    }
    
      .contact-logo-top1 {
        margin: 0 auto;
        max-width: 375px;
        text-align: center;
        
    }
}


/* ********  home page css end  ******** */


  

  